<div class="admin-users-container">
  <div class="user-search-input">
    <mat-form-field>
      <input
        matInput
        id="searchInput"
        placeholder="{{ 'adminusers.search' | translate }}"
      />
    </mat-form-field>
  </div>

  <div class="admin-user-pages">
    <mat-tab-group
      [selectedIndex]="selectedIndex"
      (selectedIndexChange)="indexChange($event)"
      class="tabs-group"
    >
      <mat-tab label="{{ 'adminmenu.users' | translate }}">
        <div>
          <energy-platform-admin-all-users-list
            [usersSearch]="usersSearch"
          ></energy-platform-admin-all-users-list>
        </div>
      </mat-tab>
      <mat-tab label="{{ 'adminmenu.organizations' | translate }}">
        <div>
          <energy-platform-admin-all-organizations-list
            [organizationsSearch]="organizationSearch"
          ></energy-platform-admin-all-organizations-list>
        </div>
      </mat-tab>
      <mat-tab label="{{ 'adminmenu.jobs' | translate }}">
        <div>
          <energy-platform-admin-all-jobs-list
            [jobsSearch]="jobsSearch"
          ></energy-platform-admin-all-jobs-list>
        </div>
      </mat-tab>
    </mat-tab-group>
  </div>
</div>
